**To delete a provisioning template**

The following ``delete-provisioning-template`` example deletes the specified provisioning template. :: 

    aws iot delete-provisioning-template \
        --template-name widget-template

This command produces no output.

For more information, see `AWS IoT Secure Tunneling <https://docs.aws.amazon.com/iot/latest/developerguide/secure-tunneling.html>`__ in the *AWS IoT Core Developer Guide*.
